*{margin:0;padding:0}
html{height:100%;font-size:100%}
body{width:100%;height:100%;font-family:'Roboto',sans-serif;color:black;font-size:16px;line-height:24px;margin:0;text-align:left;background:white}
.clear{clear:both}
img{max-width:100%;max-height:100%;height:auto}
div,li,ul,a,span{box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box}
h1,h2{color:#164f84;font-size:22px;line-height:30px;text-transform:uppercase;font-weight:700;text-align:center;margin-bottom:30px}
h3,h3.spip,h2.spip{font-size:20px;line-height:30px;color:#164f84;font-weight:500;margin:0 0 7px;text-align:left;text-transform:none}
p{color:black;font-size:16px;line-height:24px;font-weight:400;text-align:left;margin-bottom:20px}
a,a.spip_out{color:#164f84;text-decoration:underline;outline:0}
a:hover,a.spip_out:hover{color:black;text-decoration:none;outline:0}
b,strong{font-weight:700}
.spip_documents{text-align:center;line-height:normal}
.spip_document_file img{width:auto}
.spip_documents p{margin:.10em;padding:0}
.spip_documents_center{display:block;clear:both;width:100%;margin:1em auto}
.spip_documents_left{float:left;margin-right:15px;margin-bottom:5px}
.spip_documents_right{float:right;margin-left:15px;margin-bottom:5px}
.spip_doc_titre{margin-right:auto;margin-left:auto;font-weight:700;font-size:.90em}
.spip_doc_descriptif{clear:both;margin-right:auto;margin-left:auto;font-size:.90em}
hr.spip{border-top:1px solid #c6d8f0;border-bottom:0;margin:30px 0}
.table-container{width:100%;overflow-y:auto;_overflow:auto;margin:0 0 20px}
.table-container::-webkit-scrollbar{-webkit-appearance:none;width:14px;height:14px}
.table-container::-webkit-scrollbar-thumb{border-radius:8px;border:3px solid #fff;background-color:rgba(0,0,0,.3)}
table.spip{max-width:100%;width:100%;margin:20px auto;border-collapse:collapse;border-spacing:0}
table.spip caption{caption-side:top;text-align:center;margin:0 auto}
table.spip th,table.spip td{padding:7px;border:0;text-align:left}
table.spip th{vertical-align:bottom;font-size:18px}
table.spip td{vertical-align:top}
.gallery{margin-top:30px;text-align:center;width:100%;float:left}
.gallery .item-gal{width:23%;padding-bottom:23%;float:left;position:relative;margin:0 1% 2%;overflow:hidden;border:1px solid silver}
.gallery .item-gal img{position:absolute;top:0;left:0;object-fit:cover;width:100%;height:100%}
.gallery .item-gal div{position:absolute;bottom:0;left:0;background:#0075d0;width:100%;z-index:100;color:white;font-weight:700;text-align:center;padding:3px 0}
ol.spip,ul.spip{list-style-position:inside;margin-bottom:20px}
ul.spip li,ol.spip li{list-style-position:outside;margin-left:20px}
.wrap{position:relative;padding-bottom:56.5%;height:0;overflow:hidden;margin-bottom:15px}
.wrap iframe{position:absolute;top:0;left:0;width:100%;height:100%}
blockquote.spip{margin:0 0 25px;background:#edf5fa;float:left;padding:25px 25px 5px;width:100%;border-left:2px solid #46597f;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box}
blockquote.spip p,blockquote.spip li,blockquote.spip a{color:#46597f}
blockquote.spip .spip_documents_center{border:0;display:inline-block;margin-bottom:10px}
blockquote.spip .spip_documents_left{border:0;display:inline-block;margin:0 15px 10px 0}
blockquote.spip .spip_documents_right{border:0;display:inline-block;margin:0 0 15px 10px}
.breadcrumbs{padding:30px 0 0;color:gray;font-size:14px}
.breadcrumbs li{display:inline-block}
.breadcrumbs li:before{content:"/";margin:0 5px}
.breadcrumbs li:first-child:before{content:"";margin:0}
.breadcrumbs li:last-child a{color:gray}
.breadcrumbs li:last-child a:hover{color:gray;text-decoration:none}
.breadcrumbs li a{text-decoration:none}
.breadcrumbs li a:hover{text-decoration:underline}
.center{width:1200px;max-width:96%;margin:0 auto}
.center-small{width:800px;max-width:96%;margin:0 auto}
.content{padding-bottom:50px}
.header{width:100%;height:400px;background:url('https://splitservice.com.ua/squelettes/images/header2.jpg') no-repeat;position:relative;background-position:top center}
.header-top{padding-top:3px}
.header-top div{width:20%;float:left;color:white;font-size:13px;line-height:22px;font-weight:400;text-align:center}
.header-top i{color:white;margin-right:10px}
.header-top a{color:white;text-decoration:none;border-bottom:1px dashed #8cafdb}
.header-top a:hover{color:white;text-decoration:none;border-bottom:0}
.header-middle{width:100%;margin-top:75px}
.header-middle .logo{width:70%;float:left;text-align:left}
.header-middle .logo img{width:350px}
.header-middle .lang{width:30%;float:left;text-align:right;margin-top:22px;text-transform:uppercase}
.header-middle .lang a{display:inline-block;width:35px;height:32px;margin-left:7px;font-size:16px;line-height:32px;font-weight:700;text-align:center;text-decoration:none;color:#164f84;border:1px solid #164f84;background:white;-webkit-border-radius:50%;-ms-border-radius:50%;border-radius:50%;-webkit-transition:all 0.4s ease-in-out;-moz-transition:all 0.4s ease-in-out;-o-transition:all 0.4s ease-in-out;-ms-transition:all 0.4s ease-in-out;transition:all 0.4s ease-in-out}
.header-middle .lang a:hover,.header-middle .lang a.on{border:1px solid white;background:#164f84;color:white;text-decoration:none;-webkit-box-shadow:0px 0px 5px 3px rgba(34,60,80,0.32);-moz-box-shadow:0px 0px 5px 3px rgba(34,60,80,0.32);box-shadow:0px 0px 5px 3px rgba(34,60,80,0.32)}
.header-slogan{padding:40px 100px 0px}
.header-slogan h1{color:white;text-transform:uppercase;font-size:36px;line-height:52px;letter-spacing:2px;font-weight:700;text-align:center;text-shadow:1px 1px 2px black}
.header-menu{position:absolute;bottom:8px;text-align:center;width:1200px;max-width:96%}
.productions{width:100%;padding:70px 0;text-align:center;float:left}
.productions-inside{padding:40px 0 70px;text-align:left;float:left}
.productions-one{width:25%;float:left;padding:0 30px;margin:25px 0;text-align:center}
.productions-one img{margin-bottom:20px;max-width:220px}
.productions-one img:hover{transform:scale(1.2,1.2);-ms-transform:scale(1.2,1.2);-webkit-transform:scale(1.2,1.2);-webkit-transition:all 0.4s ease-in-out;-moz-transition:all 0.4s ease-in-out;-o-transition:all 0.4s ease-in-out;-ms-transition:all 0.4s ease-in-out;transition:all 0.4s ease-in-out}
.productions-inside .productions-one{width:33%;float:left;padding:0 30px;margin:25px 0;text-align:center}
.productions-one p{min-height:100px;text-align:center;margin:0}
.productions-one a{color:#164f84;font-size:16px;line-height:24px;font-weight:700;text-decoration:none}
.productions-one a:hover{color:black;text-decoration:underline}
.news{width:100%;padding:70px 0;background:#f3f7fc;text-align:center;float:left}
.news-inside td{vertical-align:top}
.news hr{border-top:1px solid #c6d8f0;border-bottom:0;margin:0 0 50px}
.news-inside{background:white!important;padding:40px 0 70px;text-align:left;float:left}
.news-inside .news-one{width:100%!important;margin-left:0!important}
.news-one{width:60%;float:left;text-align:left;margin-left:20%;margin-bottom:30px}
.news-one table hr{display:none}
.news-one div{width:80px;height:80px;float:left;background:#1e6296;margin:0 15px 10px 0;float:left;text-align:center;padding-top:8px;-webkit-border-radius:50%;-ms-border-radius:50%;border-radius:50%;color:white;border:2px solid white}
.news-one div span{font-size:40px;line-height:40px;font-weight:600}
.news-one div p{font-size:10px;line-height:14px;margin:0;text-align:center;color:white;text-transform:uppercase}
.news-one h3{font-size:18px;line-height:26px;font-weight:600;margin:0 0 10px;color:#1e6296}
.news-one h3 a{color:#1e6296;text-decoration:none}
.news-one h3 a:hover{text-decoration:underline;color:black}
.news-one h2,.news-one h2.spip{color:black;font-size:16px;line-height:24px;font-weight:500}
.news-one p{text-align:left;font-size:16px;line-height:24px}
.news-one p a{color:black;text-decoration:none}
.news-one p a:hover{color:black;text-decoration:underline}
.pagination{width:100%;text-align:center;font-size:16px}
.pagination ul li{display:inline-block;margin:0 3px;font-weight:500}
.pagination ul li a{color:#1e6296;text-decoration:none}
.pagination ul li a:hover{color:black;text-decoration:underline}
a.more{background:#1e6296;padding:10px 20px;display:inline-block;margin-top:20px;font-size:18px;line-height:24px;text-transform:uppercase;color:white;text-decoration:none;font-weight:700;-webkit-transition:all 0.4s ease-in-out;-moz-transition:all 0.4s ease-in-out;-o-transition:all 0.4s ease-in-out;-ms-transition:all 0.4s ease-in-out;transition:all 0.4s ease-in-out}
a.more:hover{background:#64a0e8;color:white;text-decoration:none}
.left-column{width:30%;float:left;text-align:left;padding-top:30px;margin-bottom:10px}
.left-column-menu,.left-column-news{background:#f3f7fc;padding:20px}
.left-column-menu h3,.left-column-news h3{color:white;width:100%;background:#1e6296;font-size:16px;line-height:26px;text-transform:uppercase;font-weight:700;text-align:left;margin-bottom:10px;padding:3px 10px;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box}
.left-column hr{margin-bottom:30px;border-top:1px solid #abc9ef;border-bottom:0;border-right:0;border-left:0}
.left-column-only-news{padding:20px 20px 0}
.news-col span{color:gray;font-size:10px;line-height:14px;text-transform:uppercase;font-weight:500;display:inline-block;margin-right:5px}
.news-col h4{display:inline-block;margin-bottom:5px;font-size:14px;line-height:24px}
.news-col p{font-size:14px;line-height:24px}
.right-column{width:70%;float:left;text-align:left;padding-left:30px}
.right-column h1,.right-column h2,.right-column h3{text-align:left}
.article{margin-top:30px}
.logo-article{float:left;margin-right:20px;max-width:50%}
.article-list p{margin-bottom:10px}
.article-list hr{margin:30px 0;border-top:1px solid #d0d8df;border-bottom:0;border-right:0;border-left:0}
.article-list a.more{padding:5px 10px;margin-top:0;font-size:14px;line-height:20px}
.footer{background:#1d3564;width:100%;float:left;padding-bottom:30px}
.footer-col{width:23%;float:left;padding:30px 20px 0 0;font-size:13px;line-height:24px;color:#8aa2b8}
.footer-col:first-child{width:31%;padding:30px 30px 0 0}
.footer-col i{color:#8aa2b8;display:inline-block;margin:12px 10px 10px 0;font-size:38px;line-height:24px;float:left}
.footer-col a{color:#8aa2b8;text-decoration:none;margin-right:10px;border-bottom:1px dashed #8aa2b8}
.footer-col a:hover{color:#8aa2b8;text-decoration:none;border-bottom:0}
.error{background:#f2f6fc;width:100%;float:left;padding:100px 0;text-align:center}
.error a{background:#1e6296;padding:5px 15px;display:inline-block;font-weight:400;text-transform:uppercase;color:white;text-decoration:none;font-size:16px;line-height:22px;-webkit-transition:all 0.4s ease-in-out;-moz-transition:all 0.4s ease-in-out;-o-transition:all 0.4s ease-in-out;-ms-transition:all 0.4s ease-in-out;transition:all 0.4s ease-in-out}
.error a:hover{background:#64a0e8;color:white;text-decoration:none}
@media only screen and (min-width:100px) and (max-width:540px){html{height:100%;font-size:100%}
h1,h2{font-size:24px;line-height:30px;margin-bottom:25px}
.gallery .item-gal{width:48%;padding-bottom:48%}
.header-slogan{padding:30px 0px 0px}
.header-slogan h1{font-size:22px;line-height:32px;letter-spacing:1px}
.header-top div{width:50%}
.header-top-col1,.header-top-col4,.header-top-col5{display:none}
.header-middle{margin-top:85px}
.header-middle .logo{width:75%}
.header-middle .lang{width:25%;margin-top:10px}
.header-middle .lang a{margin-left:5px}
.footer-col{width:100%;padding:10px 0;text-align:center}
.footer-col:first-child{width:100%;padding:10px 0}
.footer-col i{display:none}
.productions-one{width:90%;margin:25px 0 25px 5%;padding:0}
.productions-one p{min-height:10px}
.productions-inside .productions-one{width:90%;margin:25px 0 25px 5%}
.news-one{width:100%;margin-left:0%}
.error{padding:50px 0}}
@media only screen and (min-width:541px) and (max-width:799px){html{height:100%;font-size:100%}
h1,h2{font-size:24px;line-height:30px;margin-bottom:25px}
.content{padding-bottom:0}
.gallery .item-gal{width:48%;padding-bottom:48%}
.header-slogan{padding:40px 0px 0px}
.header-slogan h1{font-size:26px;line-height:36px}
.header-top div{width:32%}
.header-top-col1{width:36%!important}
.header-top-col4,.header-top-col5{display:none}
.footer-col{width:50%;padding:10px 5px;font-size:12px}
.footer-col:first-child{width:50%;padding:10px 5px}
.footer-col i{margin:12px 7px 10px 0;font-size:26px}
.productions-one{width:50%;margin:25px 0}
.productions-inside .productions-one{width:50%;margin:25px 0}
.news-one{width:90%;margin-left:5%}}
@media only screen and (min-width:800px) and (max-width:960px){html{height:100%;font-size:100%}
.header-slogan{padding:40px 0px 0px}
.header-slogan h1{font-size:30px;line-height:40px}
.header-top div{width:25%}
.header-top-col5{display:none}
.header-menu ul li ul li a{padding:0 22px!important}
.footer-col{width:50%;padding:20px 5px}
.footer-col:first-child{width:50%;padding:20px 5px}
.productions-one{width:50%;margin:25px 0}
.productions-inside .productions-one{width:50%;margin:25px 0}
.news-one{width:80%;margin-left:10%}}
@media only screen and (min-width:100px) and (max-width:799px){html{height:100%;font-size:100%}
.header-menu{position:absolute;bottom:2px;text-align:center;width:1200px;max-width:96%}
.header-menu ul{margin:0;padding:0;list-style:none;text-align:left}
.header-menu ul li{width:100%;list-style:none;position:relative;margin:0;text-align:left}
.header-menu ul li a{text-decoration:none}
.header-menu ul li a i{margin:0 10px 0 0;font-size:36px;color:#164f84}
.header-menu ul li a span{text-decoration:none;text-transform:uppercase;font-weight:700;color:#164f84;font-size:18px;line-height:24px;vertical-align:top;margin-top:8px;display:inline-block}
.header-menu ul li.menu-close{position:absolute;top:10px;left:0;z-index:10000}
.header-menu ul li.menu-close img{margin:0;display:inline-block;position:fixed}
.header-menu ul li ul{display:none;position:absolute;top:35px;left:0;z-index:10000;margin:0;background:#164f84;text-align:left;width:200px;height:auto;padding:12px}
.header-menu ul li ul li{margin:0 0 3px;padding:0;height:auto;width:100%}
.header-menu ul li ul li a{margin:0;font-size:16px;line-height:32px;text-transform:uppercase;color:white;text-decoration:none;font-weight:700}
.js_float,.js_float_target{cursor:pointer}
.left-column{width:100%}
.left-column-menu{padding:15px 15px 10px}
.breadcrumbs{padding:0}
.right-column{width:100%;padding-left:0}
.left-column-menu{margin-bottom:0}
.left-column-news{display:none}
.left-column-only-news{display:none}
.left-column-menu ul{list-style:none}
.left-column-menu ul li a i{color:white;font-size:24px;margin:3px 10px 0 0}
.left-column-menu ul li h3 span{display:inline-block;margin-top:4px;vertical-align:top}
.left-column-menu ul li ul{list-style:disc;position:relative;margin:0;width:100%;height:auto;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box}
.left-column-menu ul li ul li{list-style-position:outside;margin:0 0 10px 20px;color:#164f84}
.left-column-menu ul li ul li a{font-weight:500}
.left-column-menu ul li ul li a:hover{color:black}}
@media only screen and (min-width:800px) and (max-width:1000000px){html{height:100%;font-size:100%}
.header-menu ul{list-style:none;float:none;width:100%;text-align:center}
.header-menu ul li a i,.header-menu ul li a span{display:none}
.header-menu ul li ul#menu-float{display:block!important}
.header-menu ul li ul{list-style:none;position:relative;margin:0;width:100%;height:auto;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box}
.header-menu ul li ul li{display:inline-block;text-align:center;width:auto;height:auto;float:none;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-webkit-transition:all 0.4s ease-in-out;-moz-transition:all 0.4s ease-in-out;-o-transition:all 0.4s ease-in-out;-ms-transition:all 0.4s ease-in-out;transition:all 0.4s ease-in-out}
.header-menu ul li ul li a{text-decoration:none;text-transform:uppercase;font-weight:700;color:#164f84;padding:0 30px;font-size:18px;line-height:24px;display:block;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box}
.header-menu ul li ul li a:hover{color:black}
.left-column-menu ul{width:100%;text-align:left;list-style:none}
.left-column-menu ul li a i{display:none}
.left-column-menu ul li h3 a{color:white}
.left-column-menu ul li ul#menu-float2{display:block!important}
.left-column-menu ul li ul{list-style:disc;position:relative;margin:0;width:100%;height:auto;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box}
.left-column-menu ul li ul li{list-style-position:outside;margin:0 0 10px 10px;color:#164f84}
.left-column-menu ul li ul li a{font-weight:500}
.left-column-menu ul li ul li a:hover{color:black}
.js_float,.js_float_target{cursor:pointer}}